FAQ

AMCとクライアントの両方をアップデートさせたい場合、どちらを先にアップデートすべきですか?

AMCから先にアップデートしてください。
先にyaraiをアップデートすると、旧バージョンのAMCでは新バージョンのyaraiを管理できなくなってしまいます。

また、管理できないバージョンのyaraiのアップデートモジュールはAMCに登録することはできません。
この内容は参考になりましたか?
ご回答いただきまして、ありがとうございます。
今後の参考にさせていただきます。
Powered by i-ask
pagetop